<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Log\Handler;

use Monolog\Handler\HandlerInterface;

interface HandlerFactoryInterface
{
    public function create(array $options): HandlerInterface;

    public function canCreate(string $type): bool;
}
